
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31205.134
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WpfApp2", "WpfApp2\WpfApp2.csproj", "{08C99087-8373-4982-88C9-F6792D17F7A6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{08C99087-8373-4982-88C9-F6792D17F7A6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{08C99087-8373-4982-88C9-F6792D17F7A6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{08C99087-8373-4982-88C9-F6792D17F7A6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{08C99087-8373-4982-88C9-F6792D17F7A6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9E8A5A92-E4F1-486E-9862-4D1406A28B12}
	EndGlobalSection
EndGlobal
